title: Kontakt
elements: |
  e_mail:
    '#title': E-Mail
    '#placeholder': E-Mail
  message:
    '#title': Nachricht
    '#placeholder': Nachricht
  actions:
    '#title': Abschicken
settings:
  confirmation_message: 'Vielen Dank, die Anfrage wurde gespeichert.'
